Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_printf_buffer_extra Struct Reference

## Data Fields
rb_printf_buffer | base
volatile VALUE | value

## Detailed Description

Definition at line 1149 of file sprintf.c.

## Field Documentation

rb_printf_buffer rb_printf_buffer_extra::base

Definition at line 1150 of file sprintf.c.

volatile VALUE rb_printf_buffer_extra::value

Definition at line 1151 of file sprintf.c.

Referenced by rb_enc_vsprintf(), and rb_str_vcatf().

The documentation for this struct was generated from the following file:

- sprintf.c